Subject: non-electric pump?
From: [email-masked]
Date: 1 Aug 1994 16:31:56 GMT
Newsgroups: alt.sustainable.agriculture

hello
 I'm posting for a friend who is looking to pump water into a trough
for app.40 cows. The field has a high water table as it is on a flood
plain near an estuary. He wants to have a well pumped with solar or
wind. Does anyone know of information, plans or contacts for such
devices?
thanks in advance
sarah, for hugo